/* CSS Document */

body {
	background-color: #666666;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: arial; font-size: 12px; font-weight:bold;
}
a:link {
	color: #000000;
	text-decoration: underline;
}
a:visited {
	color: #000000;
	text-decoration: underline;
}
a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
a:active {
	color: #000000;
	text-decoration: underline;
}
#sliderWrap {
margin: 0; padding-right:22px;
width: 352px;
}
#slider {

position: absolute;
background-image:url("images/slider.png");
background-repeat:no-repeat;
background-position: bottom;
width: 352px;
height: 174px;
margin-top: -168px;
}
#slider img {
border: 0;
}
#sliderContent {
margin: 15px 0 15px 15px;
position: absolute;
padding-left: 24px;
}
.watermarked {
	background-color:#f3f3f3;
	color:gray;padding:2px 0 0 2px;
	width:200px; height:17px; font-size:11px; border-bottom:1px #92260E solid; border-left:1px #92260E solid; border-right:1px #92260E solid; border-top:1px #92260E solid;
}
.watermarked-login {
	background-color:#f3f3f3;
	color:gray;padding:2px 0 0 2px;
	width:200px; height:17px; font-size:11px; border-bottom:1px #cccccc solid; border-left:1px #cccccc solid; border-right:1px #cccccc solid; border-top:1px #cccccc solid;
}
.textbox-login{ width:200px; height:17px; font-size:11px; border-bottom:1px #cccccc solid; border-left:1px #cccccc solid; border-right:1px #cccccc solid; border-top:1px #cccccc solid;}
.textbox{ width:200px; height:17px; font-size:11px; border-bottom:1px #92260E solid; border-left:1px #92260E solid; border-right:1px #92260E solid; border-top:1px #92260E solid;}
.button{ width:77px; height:27px; background-image:url("images/button_signin.png"); border:none; cursor: pointer; font-weight:200;}
.button-register{ width:264px; height:54px; background-image:url("images/getvpn.png"); border:none; cursor: pointer;}
#header {
margin: 0 auto;
width: 600px;
background-color: #F0F0F0;
height: 200px;
padding: 0px;
}
#openCloseWrap {
position:absolute;
margin: 154px 0 0 246px;
font-size:12px;
font-weight:bold;
}
.style1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-weight: 700; letter-spacing:1pt;
	color: #FFFFFF;
}
.style2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #878586; line-height:24px; letter-spacing:1pt; font-weight:500;
}
.style3 {
	font-size: 16px;
	color: #DC3916;
	font-weight: 200;
	font-family: Arial, Helvetica, sans-serif;
}
.style4 {
	font-size: 11px;
	color: #878586;
	font-family: Arial, Helvetica, sans-serif;
}
.style4 a {
	font-size: 11px;
	color: #878586; text-decoration:underline;
}
.style4 a:hover{
	font-size: 11px;
	color: #878586; text-decoration:none;
}
.style5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FFFFFF;
	font-weight: bold;
}
.style7 {font-size: 12px; color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; }
.style7 a{font-size: 12px; color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; text-decoration:none; }
.style7 a:hover{font-size: 12px; color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; text-decoration:underline; }
.style9 {font-size: 11px; color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; }
.style9 a{font-size: 11px; color: #000000; font-family: Arial, Helvetica, sans-serif; text-decoration:underline; }
.style9 a:hover {font-size: 11px; color: #000000; font-family: Arial, Helvetica, sans-serif; text-decoration:none; }
.style10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px; font-weight:normal;
	color: #303030;
}
.style11 {color: #303030; font-weight:normal;}
.style11 a{color: #303030; text-decoration:underline;}
.style11 a:hover{color: #303030; text-decoration:none;}
.style12 {color: #FFFFFF; font-weight:normal;}
.style13 {font-size: 11px; font-family: Arial, Helvetica, sans-serif;}
.style14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #333333;
	font-weight: bold;
}
.style16 {font-size: 12px; font-family: Arial, Helvetica, sans-serif; color: #333333; font-weight:normal; }
.style16 a{font-size: 12px; font-family: Arial, Helvetica, sans-serif; color: #333333; text-decoration:none; }
.style16 a:hover{font-size: 12px; font-family: Arial, Helvetica, sans-serif; color: #333333; text-decoration:underline; }
.style17 {
	font-size: 14px;
	font-weight: bold;
}
.style18 {font-size: 18px}
.style20 {font-size: 12px}

	/* General */
	#cssdropdown, #cssdropdown ul { list-style: none; }
	#cssdropdown, #cssdropdown * { padding: 0; margin: 0; }
	
	/* Head links */
	#cssdropdown li.headlink { width: 122px; float: right; margin-left: -1px;text-align: center; padding-top:21px; }
	#cssdropdown li.headlink a { display: block; padding: 1px; }
 
	/* Child lists and links */
	#cssdropdown li.headlink ul { display: none; border-top: 1px black solid; text-align: left; position:absolute; }
	#cssdropdown li.headlink:hover ul { display: block; }
	#cssdropdown li.headlink ul li a { padding: 5px; height: 17px; width:120px;}
	
	/* Pretty styling */
	#cssdropdown a { color: white; text-decoration:none; } 
	#cssdropdown ul li a:hover { text-decoration: underline; }
	#cssdropdown li.headlink ul { background-color:#333333; border: 1px #666666 solid;  background-position: bottom; padding-bottom: 10px; }
	/*Modal Popup*/
.modalBackground {
	background-color:#cccccc;
	filter:alpha(opacity=60);
	opacity:0.7;
}

.modalPopup {
	background-color:#ffffff; background-image:url("images/popupbg.jpg.html"); background-repeat:no-repeat;
	border-width:1px;
	border-style:solid;
	border-color:Gray;
	padding-left:21px; padding-right:21px; padding-top:15px;
	width:610px; height:500px;
}
.popup{font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#666666; text-align:justify; width:600px;}

@charset "utf-8";
/* CSS Document */

.lightbox {
	display:none;
	position: fixed;
	width:100%;
	height: 300px;
	left: 0px;
	top: 0px;
	padding: 0px;
	z-index: 101;
	text-align: center;
	background: gray;
	opacity:0.97;
}

#content {
	background: white;
	width: 600px;
	z-index:-9999;
}

.lightbox:target {
	width: auto;
	height: 5000px;
	bottom: 0px;
	right: 0px;
	display:block;
	padding: 50px 120px 120px 120px;
	z-index:102;
}
.lightbox > div{
	max-height: 100%;
	position: relative;
	padding:20px;
	border: 1px solid #b5b5b5;
   border-radius:4px;
   padding:32px;
   margin:10px;
   box-shadow: 2px 3px 6px #011331;
   display: inline-block;
   overflow:auto;
   z-index:103;
}



.close, .close:visited{
   cursor: pointer;
   width:auto;
   font-size: 13px;
   border-radius:4px;
   color:#000;
   font-weight:bold;
   text-decoration:none;
   text-align:center;
   padding:5px 15px 5px 15px;
   margin-bottom:30px;
   z-index:202;
   position:absolute;
   top:0;
   right:0;

}
.close:hover{
background:none;
	text-decoration:none;
}
.close a{
	text-decoration:none;
	color:#1f63d1;
}


.button{
   background:#e7e7e7;
   cursor: pointer;
   width:auto;
   font-size: 13px;
   border: 1px solid #b5b5b5;
   border-radius:4px;
   color:#000000;
   font-weight:bold;
   text-decoration:none;
   text-align:center;
   padding:5px 15px 5px 15px;
   box-shadow: 2px 3px 6px #011331;
   margin:8px;
}
